.book_box{
    margin: 5em;
    display: grid;
    grid-template-columns: 2fr 3fr;
    height:10em;
    justify-items: center;
}
.left_container{
    width: 100%;
    display: flex;
    justify-content: space-evenly;
}
.right_container{
    width: 100%;
    display: flex;
    flex-direction: row;
    justify-content: space-evenly;
}